@media screen and (max-width: 980px) {
#largeur_de_page_et_bordures-HP{padding:0px 20px;}
}
@media screen and (max-width: 768px) {
#image_votre_compte, #image_panier, #image_accueil{margin:0;}
#champ_recherche_style{display:none;}
#bouton_texte_recherche_style{position:relative;margin:0 auto;background-size:24px 24px;width: 22px;height: 22px;}
#encart_recherche_style > form{padding:0 !important;}
#encart_recherche_style{border:none;}
#lien_mini_panier{color:transparent;}
#encart_mini_panier{left:33%;top:-12px;}
#qte_mini_panier{background-color: #a53131;border-radius: 30px;color: #FFF;display: block;height: 25px;line-height: 25px;text-align: center;width: 25px;margin-left: 20px;}
#compte, #selection, #search{width:5%;padding: 0 20px;}
a.lien_retour_accueil span table .lien_retour_accueil,a.lien_votre_compte span table .lien_votre_compte,a.lien_votre_selection span table .lien_votre_selection{display:none;}
#texte_mailing{display: block;}
#footer{padding:0 0 20px;}
#footer .table{display:block;}
#footer .table > .tableCell{display: block;width: 100%;border-right: none;border-bottom: 1px solid #E6E6E6;padding: 20px 0px 20px 20px;}
#footer .table > .tableCell:before{display: none;}
#mentionsLegales, #mailingReseaux{padding: 20px 0;}
#nav_verti_menu{text-align: left;width:100%;}
#nav_verti_menu tr{border-top:0px solid #E6E6E6;}
#nouveau_client_adresse_e_mail{margin-bottom:50px;}
#tableau_recherche_resultat{margin:0 auto;}
}
@media screen and (max-width: 420px) {
#header .table{display:block;font-size:0;}
#header .table > .tableCell{display:inline-block;}
#header .table > #logoSlogan{width:100%;border-bottom: 1px solid #E6E6E6;text-align:center;}
#compte, #selection, #search{width:33%;padding: 20px 10px;}
#logoSlogan{padding:0;}
#texte_slogan_boutique, #texte_nom_boutique{display:none;}
/* ---------------------------------------------------------------------- */
/* BIG MENU SIMPLE + BIG MENU VIGNETTE RESUME + BIG MENU TETE DE GONDOLE */
/* -------------------------------------------------------------------- */
/* fond premier niveau mobile + fond conteneur navBouton */
/* GROUPE:Navigation */
/* NAME:fond premier niveau */
/* TYPE:BLOC */
.bigMenuSimple .li_niveau_1, .bigMenuVignetteResume .li_niveau_1, .bigMenuTeteGondole .li_niveau_1, .navBoutonMobileContener{
background-color: #ffffff;
border-bottom: 1px solid #E4E4E4;
}
/* fond premier niveau mobile ouvert + fond deuxieme niveau mobile */
/* GROUPE:Navigation */
/* NAME:fond premier niveau survol et fond deuxieme niveau */
/* TYPE:BLOC */
.bigMenuSimple .sousnavigationMobileOnOpen, .bigMenuVignetteResume .sousnavigationMobileOnOpen, .bigMenuTeteGondole .sousnavigationMobileOnOpen,
.bigMenuSimple .li_niveau_1 .sousnavigation, .bigMenuVignetteResume .li_niveau_1 .sousnavigation, .bigMenuTeteGondole .li_niveau_1 .sousnavigation{
background-color: #a53131;
color:#fff;}
}
/* BLOC REASSURANCE*/ 
@media screen and (max-width: 990px) {
#conteneur-reassurance{width:100%;margin: auto;box-sizing: border-box;}}
@media screen and (max-width: 768px) {
#conteneur-reassurance{width:100%;margin: auto;box-sizing: border-box;}
#bloc-item-1,#bloc-item-2, #bloc-item-3, #bloc-item-4 {width:49%;margin-bottom: 30px;}}
@media screen and (max-width: 420px) {
#conteneur-reassurance{width:100%;margin: auto;box-sizing: border-box;}
#bloc-item-1,#bloc-item-2, #bloc-item-3, #bloc-item-4 {width:100%;}}

